Page 3 of 3 FirstFirst 123
Results 21 to 27 of 27

Thread: Google Chrome - couldn't load plugin - shockwave flash

  1. #21
    Join Date
    Apr 2012
    Location
    Oz
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: Google Chrome - couldn't load plugin - shockwave flash

    Two days of googling Google/Chrome/Flash/Video/Facebook all to no result. I come back to my fav forum and the first things I read about is "video not working in Chrome" and here's how to fix it.

    Ty Sir.

  2. #22
    Join Date
    Jun 2008
    Location
    Malaysia
    Beans
    140
    Distro
    Ubuntu 12.04 Precise Pangolin

    Wink Re: Google Chrome - couldn't load plugin - shockwave flash

    +1

    uri: chrome://plugins/

    Quote Originally Posted by Mungo85 View Post
    ...
    Followed your suggestion of disabling

    /opt/google/chrome/PepperFlash/libpepflashplayer.so

    ...

    Thanks.
    "The collection of people, hardware, and software --Internet.
    Let us assume for a moment that such a network has been formed." - J. C. R. Licklider, Robert Taylor, 1968.
    Linux Registered User #511228! Ubuntu Registered User #31414

  3. #23
    Join Date
    Apr 2008
    Location
    Rye, NY
    Beans
    29
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Google Chrome - couldn't load plugin - shockwave flash

    Today Chrome updated for me to Version 25.0.1364.68 beta

    This update pushed:
    Description: Shockwave Flash 11.5 r31
    Version: 11.5.31.139
    Location: /opt/google/chrome/PepperFlash/libpepflashplayer.so

    Flash is now working again.

  4. #24
    Join Date
    Oct 2007
    Beans
    60

    Re: Google Chrome - couldn't load plugin - shockwave flash

    Should be marked Solved, disabling:
    Code:
    Name:	Shockwave Flash
    Description:	Shockwave Flash 11.5 r31
    Version:	11.5.31.139
    Location:	/opt/google/chrome/PepperFlash/libpepflashplayer.so
    Type:	PPAPI (out-of-process)
    Worked for me.

  5. #25
    Join Date
    May 2008
    Beans
    6

    Smile Re: Google Chrome - couldn't load plugin - shockwave flash

    I had problem getting everything right, finally I found the solution:

    a. In chrome, enter "chrome://plugins" as the URL.
    b. Look up at the right side upper corner : "details", a "+" sign, click on it to expand out the details.
    c. In flash (as per the attached picture) there will be three different flash plugin: first two are pepper flash (with different name) and third one is just "/usr/lib/flashplugin-installer/libflashplayer.so" - disable the first two pepper flash, but let the last libflashplayer.so be enabled.
    d. Create a new tab and load your youtube URL into that tab - NO closing or restarting of the entire chrome browser is needed.

    Cool.
    Attached Images Attached Images

  6. #26
    Join Date
    Mar 2013
    Beans
    1

    Re: Google Chrome - couldn't load plugin - shockwave flash

    Hi all ubuntu fans


    Google Chrome does not support adobe flash !!! On Ubuntu and Linux machines Google Chrome does not work so good like on Windows!

    Google Chrome has it own flash (pepper-flash) built in the browser!

    THE SOLUTION

    Unsintall Adobe Flash latest plugin on Ubuntu go to Software Central in ubuntu, Reboot!!
    Install firefox 19 and install an older version of Adobe Flash example version 10.3.183.67 , you have to google
    Then copy libflashplayer.so from the older version of your flash plugin you download to your firefox plugin folder

  7. #27
    Join Date
    Feb 2009
    Location
    Argentina
    Beans
    54
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Google Chrome - couldn't load plugin - shockwave flash

    I had the same problem. Thanks for your help.
    moonport

Page 3 of 3 FirstFirst 123

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •